filename = '[OldOnesSMP] dyetherite-1.0.0+1.16.4.jar'
name = 'Dyetherite'
side = 'both'

[download]
hash = '40ebde412f971678ca87f1520a95ab6d77479ec82935c99e1f61df9ab07ff84e2d93d1fa581ab8ec88aee8a508f6a6e221d96876f9ee4aa4d82709f96fb00263'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/cZle20YQ/versions/1.0.0%2B1.16.4/dyetherite-1.0.0%2B1.16.4.jar'

[update.modrinth]
mod-id = 'cZle20YQ'
version = 'LKWK2xHF'